登录  免费注册
当前位置:首页 > 漏洞详细信息

Red Hat libvirt权限提升漏洞

 关注(0)  
CNVD-ID CNVD-2020-47593
公开日期 2020-08-22
危害级别 高 (AV:N/AC:L/Au:N/C:P/I:P/A:P)
影响产品 Red Hat libvirt
CVE ID CVE-2020-15708
漏洞描述 Red Hat libvirt是美国红帽(Red Hat)公司的一个用于实现Linux虚拟化功能的Linux API,它支持各种Hypervisor,包括Xen和KVM,以及QEMU和用于其他操作系统的一些虚拟产品。

Red Hat libvirt中存在安全漏洞,该漏洞源于UNIX域套接字上存在错误的权限。本地攻击者可利用该漏洞访问libvirt并提升权限。
漏洞类型 通用型漏洞
参考链接 https://usn.ubuntu.com/4452-1/
漏洞解决方案 目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.redhat.com/
厂商补丁 (无补丁信息)
验证信息 (暂无验证信息)
报送时间 2020-08-06
收录时间 2020-08-22
更新时间 2020-08-22
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论